package com.tencent.mm.plugin.sns.a.b;

import com.tencent.matrix.trace.core.AppMethodBeat;

public enum j$a {
    PlayIcon(1),
    EnterFullScreen(2),
    EnterCompleteVideo(3),
    DetailInVideo(4),
    LeavelFullScreen(5),
    LeaveCompleteVideo(6),
    SightLoaded(7),
    DetailTimeline(8);
    
    private int value;

    static {
        AppMethodBeat.o(35767);
    }

    private j$a(int i) {
        this.value = 0;
        this.value = i;
    }
}
